/*******************************************************************************************************************************************************************************************
                          									 CSS Document Author: Michael Oleksak - StarsnSites.com for Lagunakoi.com
               	       											copyright ©2009 all rights reserved. BEGIN WITH GLOBAL DECLARATIONS. 
														The order of the attributes are font: weight size/line-height family;   DIVbackGround
*******************************************************************************************************************************************************************************************/
body{background:#0065ad url('../images/backGround.jpg') repeat-x top;margin:0;font-family:"Trebuchet MS",Georgia,"Times New Roman",Times,serif}
.kbid {
	position:absolute;
	top:30px;
	right:150px;
}
	  
.clr {
	clear:both;
	margin:0;
	padding:0
}
.box-mid {
	width:750px;
	float:left;
	background:#fff;
}
.koi-box {
	width:164px;
	float:left;
	margin:0 0 0 20px;
	background:#00243f;
	border:2px solid #999;
	border-radius:5px;
	text-align:center;
}
.koi-box a:link, .koi-box a:visited	{ color: #fff; text-decoration: none; }
.koi-box a:hover, .koi-box a:active	{ color:#ff0; text-decoration: none; }

.koi-box p {
	font-size:10px;
	color:#fff;
	font-weight:normal;
	padding:0px 0;
	text-align:center;
	line-height:1.5em
}
.koi-box p a {
	color:#fff;
	text-decoration:none
}
.koi-box img {
	border:1px solid #fff;
	width:100px;
	height:200px;
	display:block;
	margin:0 auto -5px auto;
}

.area {
	width:718px;
	margin:0 auto;
	background:#fff
}
.grelated-bar-container {
	height:0px !important;
	left:-99999px !important;
	bottom:-99999px !important;
	display: none;
}
iframe.grelated-iframe {
	width:1px !important;
	height:1px !important;
	position:fixed!important;
	left:-99999px !important;
	bottom:-99999px !important;
	display: none;
}
iframe.notranslate {
	width:1px !important;
	height:1px !important;
	position:fixed!important;
	left:-99999px !important;
	bottom:-99999px !important;
	display: none;
}
#grelated-iframe {
	width:1px !important;
	height:1px !important;
	left:-99999px !important;
	bottom:-99999px !important;
	display: none;
}
#grelated-bar-corpus-teaser {
	display:none;
}
#grelated_iframe_2 {
	width:1px !important;
	height:1px !important;
	left:-99999px !important;
	bottom:-99999px !important;
	display: none;
}
.navheader{ 
cursor: hand;
cursor: pointer;
}
table, tbody	{ border-collapse: collapse; font-size: 14px; /* 14px is default size for tables with no declaration */ }
#DIVbackGround	{ width: 100%; height: 100%; background-image:url('../images/DIVbackGround.jpg'); background-position: top; background-repeat: repeat-x; text-align: center;}

/*Link Styles*/
a:link, a:visited	{ color: #0065AD; text-decoration: underline; }
a:hover, a:active	{ color: #000000; text-decoration: none; }
/*Heading Tag Styles*/
h1				 	{ font-size: 18px; color: #1E1E1E; margin: 0px; /* text-transform: capitalize; */ }  
h2 					{ font-size: 15px; color: #002743; margin: 0px; }
h3 					{ font-size: 13px; color: #002743; margin: 0px; }
/*Form Styles*/
form 				{ margin: 0px; padding: 0px; border: none; }
textarea 			{ font-size: 11px; border: 1px solid #555555; background-color: #F5F5F5; }
/*Other Body Parts*/        
/*ul 				{ list-style-type: square; margin-bottom: 5px; } */
/*ol 				{ margin-bottom: 15px; }*/
/*li 				{ margin-bottom: 5px; }*/
hr 					{ height: 1px; width: 90%; color: #0065AD; }              	 
img 				{ border: 0; outline:none; max-width:99%; }
.googleSpan			{ visibility:hidden; font-size: 1px; }
/******************************************************************************************************************************************************************************************
	Begin Main Outer Containing Table style settings
******************************************************************************************************************************************************************************************/ 
.mainTable 				{ width: 1000px; height:100%; table-layout: fixed; }

.mainTableBannerCell	{ width: 1000px; height: 210px; background-image:url('../images/lagunaBanner.png'); padding:0px; vertical-align: bottom; }/*New!!*/
	.mainBannerTable			{ width: 1000px; height: 180px; }
	.mainBannerTableLogoCell	{ width: 220px; height: 180px; vertical-align: middle; text-align: center; padding:0px; }
	.mainBannerTablePhoneCell	{ position:relative; width: 720px; height: 100px; vertical-align: bottom; text-align: left; text-indent:160px; font-size: 24px; font-weight: bold; font-style: italic; color:#ffffff; }
	
.mainTableNavCell		{ width: 1000px; height: 30px; text-align: left; }

.mainTableHeading		{ width: 100%; height:40px; background-color: transparent;  vertical-align: middle; text-align: center; }
.mainTableHeading h1	{ font-size: 13px; color: #efefef; font-style: italic; /**For the h1 heading tags**/ }
	.mainTableHeading a:link, .mainTableHeading a:visited	{ color: #efefef; text-decoration: underline; /**For the h1 heading tags**/ }
	.mainTableHeading a:hover, .mainTableHeading a:active	{ color: #ffffff; text-decoration: none; /**For the h1 heading tags**/ }

.mainTableContentCell	{ height: 100%; width: 100%; padding: 0px; vertical-align: top; } 
                            
.copyright			  	{ width: 100%; height: 40px; background:transparent; color: #dfdfdf; font-size: 11px; font-style: italic; padding: 4px;
						  text-align: right; vertical-align: middle; letter-spacing: 1px; }	
	.copyright a:link, .copyright a:visited  	{ color: #afafaf; text-decoration: none; }
	.copyright a:hover, .copyright a:active	  	{ color: #ffffff; text-decoration: underline; } 

.SUBcopyright	  	{ font-size: 6px; color: #777777; text-align: center; width: 100%; height: 6px; }
.SUBcopyright a:link, .SUBcopyright a:visited  	{ color: #777777; text-decoration: none; }
.SUBcopyright a:hover, .SUBcopyright a:active	  	{ color: #444444; text-decoration: underline; } 
/***************************************************************************************************************************************************************
	Top Navigation and Search Styles
***************************************************************************************************************************************************************/
#menuContainerDIV	{ width: 720px; height: 20px; float: right; }
	ul#menu			{ float: right; width:720px; height:20px; margin:0; padding:0; list-style-type:none; position:relative; display:inline-block; text-transform:uppercase; font-size:11px; font-weight:bold; }
	ul#menu li		{ display:inline-block; float:left; margin:0; overflow:hidden; }
	ul#menu li a	{ display:inline-block; float:left; color: #efefef; text-decoration:none; font-weight:bold; padding:5px 15px 10px 15px; height:29px;
		              overflow:hidden; text-align: center; background:transparent url("../images/DIVIDER.gif") no-repeat top right; }
	ul#menu li a:link, ul#menu li a:visited	{ background:transparent url("../images/UNHOVER.gif") no-repeat top right; color: #ffffff; }				  
	ul#menu li a:hover, ul#menu li a:active	{ background:transparent url("../images/HOVER.gif") no-repeat top right; color: #ffffff; }
	
.navSearchTable	{ width: 100%; height:30px; }
.navCell		{ width: 750px; height:30px; vertical-align: top; text-align: right; }
/** The Search Table Styles **/
	.searchTable	{ width: 250px; height:30px; }
	.searchCell		{ width: 190px; height:30px; background-image:url('../images/searchCell.jpg'); background-repeat: no-repeat; vertical-align: middle; text-align: right; }						  
	.input2 		{ width: 180px; font-size: 12px; color: #333333; font-style: italic; background: transparent; border: 0px solid #CACACA; letter-spacing: 1px; margin-bottom: 2px; }
	.searchButtonCell	{ width: 60px; height: 30px; border: 0px; vertical-align: middle; text-align: left; padding-left: 5px; }
		.searchButton	{ width: 28px; height: 24px; border: 0px; vertical-align: top; }
/*******************************************************************************************************************************************************************************************
		Begin Inner Content Containing Table style settings (2 & 3 Panels)
*******************************************************************************************************************************************************************************************/
.innerContentTable 		{ height:100%; width: 1000px; }

.innerContentLeft		{ height:100%; width: 220px; background:transparent url("../images/LeftNavFish.png"); background-repeat: no-repeat; vertical-align: top; }
					  
.innerContentCenter		{ height:100%; background-color: #fff; padding:3px; vertical-align: top; color: #595959; font-size: 16px; }
.innerContentProducts	{ height:100%; background:transparent; padding:3px; vertical-align: top; color: #595959; font-size: 16px; }

.innerContentRight		{ height:100%; width: 200px; background:transparent; vertical-align: top; text-align: center; }

/** addressTable used in innerContentLeft for store contact info **/
.addressTable 		{ width: 210px; margin-top: 10px; border: 1px solid #111111; }
.addressTable th	{ background-color: #990000; height: 22px; font-size: 16px; color: #efefef; vertical-align: middle; text-align: center; padding: 3px; }				  
.addressTable td	{ background-color: #5D5D5D; font-size: 14px; color: #efefef; vertical-align: middle; text-align: center;padding: 3px; }
/*******************************************************************************************************************************************************************************************
		Begin Featured Products & Koi Style settings for home Page
*******************************************************************************************************************************************************************************************/                   
.featuredKoiContainer	{ width: 370px; position: relative; float: left; text-align: center;clear: left;}
	.featuredKoiDIV		{ width: 182px; height: 250px; float: left; margin: 1px; }
	.featuredKoiTable 		{ width: 180px; height: 249px; background: #0D141F url("../images/KoiTable.jpg"); }
	.featuredKoiTable td 	{ font-size: 14px; line-height: 16px; letter-spacing: 1px; font-style: italic; text-align: center; color: #fff; vertical-align: middle; border:1px solid #000000; padding: 4px; }
	.featuredKoiTable img 	{ margin: 6px; } 	                          
		.featuredKoiTable a:link, .featuredKoiTable a:visited 	{ color: #949494; text-decoration: underline; font-size: 10px; }
		.featuredKoiTable a:hover, .featuredKoiTable a:active	{ color: #efefef; text-decoration: none; font-size: 10px; }

.featuredItemContainer		{ width: 400px; position: relative; float: right; text-align: center; margin:10px 0 0 0; }
	.featuredItemDIV		{ width: 400px; height: 123px; float: right; text-align: center; background: #fff; border:1px solid #AD0000; margin: 1px; }
	.featuredItemLabel		{ width: 390px; float: right; text-align: left; font-size: 15px; clear:both; }
	.featuredItemLabel h3	{ font-size: 15px; color: #AD0000; }	
.featuredContent	{ width: 390px; text-align: left; height: 80px; overflow: hidden; font-size: 11px; font-style: italic; color: #333333; font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif; }
.featuredContent img { border:#CCCCCC 0px solid; }
.featuredLink		{ width: 355px; float: right; font-size: 11px; text-align:right; padding-right: 4px; }	
	.featuredLink a:link, .featuredLink a:visited	{ color: #003366; text-decoration : underline; font-weight: bold; }
	.featuredLink a:hover, .featuredLink a:active	{ color: #800000; text-decoration : none; font-weight: bold; }

.flashContainer			{ width: 400px; height: 400px; position: relative; float: right; text-align: center; margin-top: 10px;  }
.newsHeadlinesContainer	{ width: 365px; position: relative; float: left; text-align: center; clear: left; margin-top: 10px; background: transparent; }
	.newsHeadlinesDIV	{ width: 363px; height: 200px; position: relative; text-align: left; float: left; border:0px solid #AD0000; margin: 1px; background: transparent url("../images/newsPaper.jpg"); }
	.newsItemLabel		{ width: 355px; height: 25px; float: right; text-align: left; font-size: 16px; clear:both; font-size: 18px; font-weight: bold; color: #AD0000; padding-top: 3px; }
	.newsTableTease		{ width: 355px; height:138px; overflow: auto; background: transparent; color: #1A1A1A; font-size: 16px; padding: 2px; 
                          border-top:1px solid #111111; font-style: italic; }
	.newsItemLink		{ width: 350px; height: 25px; float: left; font-size: 12px; text-align:right; padding-right: 4px; margin-bottom:10px; }
	.newsItemLink a:link, .newsItemLink a:visited	{ color: #AD0000; text-decoration : underline; font-weight: bold; }
	.newsItemLink a:hover, .newsItemLink a:active	{ color: #000000; text-decoration : none; font-weight: bold; }
.clearDIV	{ width: 400px; height: 1px; float: right; clear: both; } /** This clears the gap and allows the content text to scroll **/			
/*******************************************************************************************************************************************************************************************
				C A T E G O R Y  T A B L E  S T Y L E S
*******************************************************************************************************************************************************************************************/
.categoryTable		{ width: 100%; border: 1px solid #cccccc; margin-top: 5px; margin-bottom: 10px; }
.categoryTable td	{ padding: 10px; background-color: #fff; color: #2B2B2B; font-size: 15px; vertical-align: top; }
/*******************************************************************************************************************************************************************************************
				L E F T  N A V I G A T I O N  S T Y L E S
*******************************************************************************************************************************************************************************************/
.leftnav li.title { text-align: center; height:22px; }
.verdana11-header { font-size: 15px; font-weight: bold; font-variant: normal; color: #fff; letter-spacing: 1px; }

#home_left 	{ background: transparent; width: 210px; float: left; padding: 0px 0px 0px 0px; }

.leftnav 	{ background: transparent; width: 210px; float: left; margin-bottom: 10px; }
.leftnav ul { margin: 0; padding: 0; }
.leftnav li { margin: 0; list-style: none; color: #064C72; text-align:left; }

.leftnav li.navelement 					{ background-image:url('../images/leftNav.png'); background-repeat: no-repeat; line-height: 25px; font-size: 14px; padding-left: 7px; text-transform: capitalize; border-bottom: 1px solid transparent; }
	.leftnav li.navelement a:link, .leftnav li.navelement a:visited 	{ text-decoration: none; color: #fff; }
	.leftnav li.navelement a:hover, .leftnav li.navelement a:active 	{ text-decoration: none; color: #FFFF00; font-weight: bold; }

.leftnav li.subnavelement 	{ background-image:url('../images/leftNavOver.png'); background-repeat: no-repeat; padding: 0px 0px 0px 24px; line-height: 25px; font-size: 11px; border-bottom: 1px solid transparent; }
	.leftnav li.subnavelement a:link, .leftnav li.subnavelement a:visited	{ text-decoration: none; color: #FFFF00; }
	.leftnav li.subnavelement a:hover, .leftnav li.subnavelement a:active 	{ text-decoration: none; color: #fff; font-weight: bold; }
	

/*******************************************************************************************************************************************************************************************
		Begin Sub-Menu Navigation (Menu) Style settings
*******************************************************************************************************************************************************************************************/

#SUBmenuContainer	{ width: 700px; position:relative; clear:both; }
table.SUBmenu a       	{ padding: 1px; text-decoration:none; width:98%; border: 1px #000000 solid; border-left: 5px #777777 solid; display: block; margin:1px; }	              
div.SUBmenu a         	{ color: #777777; background: #fff; text-decoration:none; font-size:10px; line-height:14px; font-family: verdana, sans-serif;
	                      padding: 2px 5px; }
div.SUBmenu a:link,
div.SUBmenu a:visited 	{ color: #555555; background: #fff; text-decoration:none; }
div.SUBmenu a:hover,
div.SUBmenu a:active   	{ font-weight: normal; color: #111111; background: #efefef; border: 1px #811d21 solid; 
                          border-left: 5px #811d21 solid; text-decoration:none; }
/********************************************************************************************************************************************
			 									SubCategory Table Nav Image-Menu Styles
												background-image:url('../images/SUBcatNavOver.jpg');
********************************************************************************************************************************************/
.navDisplayTable		{ width:100%; margin-bottom: 20px; }

.navDisplayTableCell		{ padding: 1px; padding-bottom: 5px; vertical-align: top; }

.subCatNav				{ width:190px; height: 100%; border:0px solid #FFCC66; background-image:url('../images/subCatNav.jpg'); background-position: top center; background-repeat: no-repeat; }
.subCatNav td			{ width:100%; height: 95px; color: #555555; padding: 4px; vertical-align: middle; text-align: left; font-size:11px; border:0px solid #9EB1CF; }
.subCatNav th			{ width:100%; height: 20px; color: #111; padding: 1px; vertical-align: top; font-size:12px; }						  						  
	.subCatNav a:link, .subCatNav a:visited	{ color: #777777; text-decoration:underline; }
	.subCatNav a:hover, .subCatNav a:active { color: #000000; text-decoration:none; }
.subCatNavTable img	{ border:0px solid ; margin-right: 4px;}
.subCatNavTable			{ width:365px; height: 140px; background: #fff; background-image:url('../images/subCatNavTable.jpg'); background-position: top center; background-repeat: no-repeat; }
.subCatNavTableText		{ width:100%; height: 100px; line-height: 16px; color: #555555; padding: 2px; vertical-align: middle; text-align: left; font-size:11px; font-style: italic; }
.subCatNavTopTitle		{ width:100%; color: #777777; font-size:11px; text-align: left; padding-left: 22px; font-weight: bold; vertical-align: middle; }
	.subCatNavTopTitle a:link, .subCatNavTopTitle a:visited	{ color: #777777; text-decoration:underline; }
	.subCatNavTopTitle a:hover, .subCatNavTopTitle a:active { color: #000000; text-decoration:none; }						  						  							  
/*******************************************************************************************************************************************************************************************
		Begin Featured Products Style settings
*******************************************************************************************************************************************************************************************/                   
.featuredTable		{ height: 200px; width: 250px; margin-bottom: 10px; background-image:url('../images/featuredTable.jpg'); background-position: top center; background-repeat: no-repeat; } 
.featuredTable th	{ font-size: 10px; font-weight: normal; color: #F05004; padding: 2px; vertical-align: middle; text-align: left; height: 28px; }
.featuredTable h3 	{ font-size: 12px; color: #111111; margin: 0px; letter-spacing: 1px; width: 230px; }   
.featuredTableCenter	{ font-size: 11px; line-height: 15px; color: #555555; font-weight: normal; font-style: italic; padding-left: 4px; padding-right: 4px; }
.featuredTableCenter img 	{ border: 1px solid #cccccc; }

.featuredTableBottom	{ height: 20px; font-size: 10px; font-style: italic; letter-spacing: 1px; color: #222222; border-bottom:0px dotted #cccccc; text-align: right;   
                          vertical-align: top; padding: 2px; padding-right: 10px; }
	.featuredTable a:link, .featuredTable a:visited	{ color: #111111; text-decoration : underline; font-weight: bold; }
	.featuredTable a:hover, .featuredTable a:active	{ color: #800000; text-decoration : none; font-weight: bold; }

.featuredPic { border:#CCCCCC 1px solid; }

.photogalleryPopUp		{ background-color: #000000; width: 640px; height: 480px; }
.photogalleryPopUp td	{ padding: 0px; }
#photogalleryPopUp		{ background-color: #000000; width: 640px; height: 480px; overflow:hidden; margin: 10px; }

/*************************************************************************************************************************************************************
	Below is style for PDF Downloads Feature
*************************************************************************************************************************************************************/
.StateLabels			{ width: 720px; background:transparent url("../images/nav-bg.gif");; color: #222222; font-style: italic; font-size: 14px; margin-top: 10px; margin-bottom: 5px; letter-spacing: 2px; }
.StateTables			{ width: 720px; border:0px solid #dddddd; }
.StateTables td			{ padding: 2px; vertical-align: top; }

.dealerInfoTables		{ width: 360px; margin-bottom: 1px; border:0px solid #dddddd; } 
.dealerInfoTableText	{ padding-left: 5px; color: #444444; font-style: italic; font-size: 11px; } 
.dealerInfoName			{ color: #222222; font-style: italic; font-size: 16px; line-height: 19px; }      
/*************************************************************************************************************************************************************
	Below is style for Pond Pictures Feature
*************************************************************************************************************************************************************/
#photoGalleryContainer		{ width: 100%;  }
.photoGalleryContainerCell	{ vertical-align: top; text-align: center; padding: 2px; width: 33%; border:#800000 0px solid; }
          
.photoGalleryDisplayTable		{ background-color: #ffffff; border:#777777 1px solid; }
.photoGalleryDisplayTable td	{ padding: 2px; text-align: center; }
.photoGalleryDisplayTable th	{ padding: 2px; font-style: italic; font-size: 12px; color: #444444; vertical-align: top; height: 60px; }

#pagerDiv	{ background-color: #dddddd; font-size: 15px; font-style: italic; color: #222222;  padding: 1px; border:#777777 1px solid; }
	#pagerDiv a:link, #pagerDiv a:visited  { color: #555555; text-decoration : none; font-weight: bold; font-size: 13px; }
	#pagerDiv a:hover, #pagerDiv a:active  { color: #800000; text-decoration : underline; font-weight: bold; font-size: 13px; }
/*************************************************************************************************************************************************************
Above is style for Pond Pictures Feature          
*************************************************************************************************************************************************************/ 
#containmentDiv		{ width: 790px; }
#displayDiv			{ width: 390px; float: left; display:inline; margin: 2px; }

.WholesaleItemsTable		{ background-color: #ffffff; border-collapse: collapse; border: 1px solid #dadada; width: 100%; }
.WholesaleItemsTable th  	{ background-color: #5f5f5f; color: #fff; padding: 1px; border: 1px solid #efefef; }	
.WholesaleItemsTable td  	{ text-indent: 5px; font-size: 12px; color: #333333; padding: 1px; border: 1px solid #dadada; }

    
.wholesaleLoginTable	{ width: 196px; height: 140px; margin-top: 10px; background-color: #fff; background-image:url('../images/wholesaleLoginTable.jpg'); background-repeat: no-repeat; color: #000000;  
						   }
.wholesaleLoginTable th	{ text-align: right; padding: 1px; font-size: 10px; font-weight: normal; }
.wholesaleLoginTable td	{ text-align: center; padding: 1px;  }

.titleCell	{ text-align: center; font-weight: bold; padding: 2px; font-size: 15px; color: #002547; letter-spacing: 1px; 
              height: 20px; font-style: italic; }

.wholesaleLoginTable a:link, 
.wholesaleLoginTable a:visited { color: #800000; text-decoration: underline; font-size: 9px; }
.wholesaleLoginTable a:active,
.wholesaleLoginTable a:hover   { color: #000000; text-decoration: underline; font-size: 9px; }

.wholesaleLoginTableInput { width: 130px; font-size: 10px; border: 1px solid #999999; background-color: #ffffff; }

.wholesaleButton	{ }   


.randomFactsTable		{ width: 99%; background-color: #fff; color: #000000;  
						  margin-top: 5px; margin-bottom: 5px; border:0px solid #dddddd; }
.randomFactsTable th	{ padding: 2px; font-size: 13px; font-style: italic; color: #800000; letter-spacing: 1px; 
						  border-top:0px solid #999999;  border-bottom:0px solid #999999; }
.randomFactsTable td	{ padding: 4px; font-size: 12px; font-style: italic; color: #555555; text-align: right; }                 

.testimonials		{ width: 250px; height: 200px; background-image:url('../images/paper.jpg'); background-repeat: no-repeat; margin-top: 20px; }
.testimonials td	{ width: 100%; text-align: center; font-size: 13px; font-style: italic; color: #555555; padding: 20px; padding-bottom: 0px; }
.testimonials th	{ width: 100%; height: 50px; vertical-align: top; text-align: right; font-size: 13px; font-style: italic; color: #0A355C; padding-right: 20px; }
.testimonials a:link, .testimonials a:visited { color: #800000; text-decoration: underline; font-size: 13px; }
.testimonials a:active, .testimonials a:hover   { color: #555555; text-decoration: none; font-size: 13px; }

#testimonialLink	{ font-size: 15px; padding-right: 20px; }

.clientTable 	{ width: 100%; border:#cccccc 1px solid; }
.clientTable th { background-color: #555555; font-size:14px; color:#ffffff; border:#efefef 1px solid; padding:2px; }
	
.clientTable td { font-size:11px; color: #555555; border:#efefef 1px solid; padding:3px; }
.clientTable a 	{ color: #7E664E; text-decoration : none;	}	
.clientTable a:link, .clientTable a:visited	{ color: #7E664E; text-decoration : none;	}	
.clientTable a:active, .clientTable a:hover { color: #111111;; text-decoration : underline; }	

/*====================================================================================
The Testimonials Page Style
====================================================================================*/
.testimonials {
	width: 220px;
	height: 200px;
	background:url('../images/paper.png') no-repeat;
	margin-top: 20px;
}
.testimonials td {
	width: 100%;
	text-align: center;
	font-size: 13px;
	font-style: italic;
	color: #555555;
	padding: 20px;
	padding-bottom: 0px;
}
.testimonials th {
	width: 100%;
	height: 50px;
	vertical-align: top;
	text-align: right;
	font-size: 13px;
	font-style: italic;
	color: #0A355C;
	padding-right: 20px;
}
.testimonials a:link, .testimonials a:visited {
	color: #800000;
	text-decoration: underline;
	font-size: 13px;
}
.testimonials a:active, .testimonials a:hover {
	color: #555555;
	text-decoration: none;
	font-size: 13px;
}
#testimonialLink {
	font-size: 15px;
	padding-right: 20px;
}
/***********************************
 End Stylesheet
 a:link, a:visited	{ color: #934C0F; text-decoration: underline; }
a:hover, a:active	{ color: #A2B971; text-decoration: none; }
***********************************/
/*====================================================================================
The Feed Sign Up Table Style
====================================================================================*/
.feed_signup_table {
	background:#fff;
	width:499px;
}
.feed_signup_table th {
	background:#690;
	text-align:center;
	color:#fff;
	border:solid 1px #690;
}
.feed_signup_table td {
	border:solid 1px #ccc;
	padding:2px;
	font-size:12px;
}

.feed_optout_table {
	background:#fff;
	width:499px;
}
.feed_optout_table th {
	background:#C03;
	text-align:center;
	color:#fff;
	border:solid 1px #C03;
}
.feed_optout_table td {
	border:solid 1px #ccc;
	padding:2px;
	font-size:12px;
}